@charset "UTF-8";

/*
	error css file
	create : 080820
	update : ------
*/

/* -------------------------------------------------- read error */

@media screen and (max-width:767px) {
	div.inner{
		width: 100%;
	}
	div#platform.typeS div#mainContents{
		width: 100%;
	}
	div.readerror h1 {
		font-size: 20px;
	}
}

body{
	overflow: hidden;
}

#topContants p{
	color: #423c3d;
}

@media screen and (max-width:767px) {
	body.android {
		overflow: hidden;
	}
}

@media screen and (max-width:767px) {
	.followPageTop.absolute{
		display: none !important;
	}
}

.clearfix::after{
	content: "";
	display: block;
	clear: both;
}

#topContants {
    font-size: 120%;
}
.btn_back_Area {
	display: none;
}

div.inner{
	width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#mainContents {
    margin: auto;
	text-align:center;
}

@media screen and (max-width:767px) {
	.readerror p {
		font-size: 16px;
	}
}

.sp_img,
.sp_text{
	display: none;
}

@media screen and (max-width:767px) {
	.sp_img,
	.sp_text{
	display: block;
	}
}

@media screen and (max-width:767px) {
	.pc_img{
	display: none;
	}
}

@media screen and (max-width:767px) {
	.readerror {
		width: 100%;
		padding: 10px 0 20px;
	}

}

.mainContentsIn {
	max-width: 1112px;
	margin: 0 auto;
}
.mainContentsIn .ttlType2 {
	padding: 20px 0 40px;
    font-size: 24px;
	font-weight: normal;
	text-align: left;
}

@media screen and (max-width:767px) {
	.mainContentsIn .ttlType2 {
		margin-left: 10px;
		padding: 20px 0 30px;
		font-size: 16px;
	}
}

@media screen and (max-width:767px) {
	.mainContentsIn .ttlType2 a {
		color: #423c3d;
	}
}

.mainContentsIn .ttlType2:after {
	background-color: #E60012;
	width: 120px;
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	top: 0;
	left: 0;
}

@media screen and (max-width:767px) {
	.mainContentsIn .ttlType2:after {
		background-color: #E60012;
		width: 120px;
		position: absolute;
		content: "";
		display: block;
		height: 1px;
		top: 0;
		left: 10px;
	}
}

.mainContentsIn .ttlType2:before {
    background-color: #e2e2e2;
	width: 100%;
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	top: 0;
	left: 0;
}

@media screen and (max-width:767px) {
	.mainContentsIn .ttlType2:before {
		background-color: #e2e2e2;
		width: 95%;
		position: absolute;
		content: "";
		display: block;
		height: 1px;
		top: 0;
		left: 10px;
	}
}

.ttlWithBtn {
    position: relative;
    z-index: 1;
}

.btn_area{
	width: 1000px;
	margin: 0 auto 72px;
}

@media screen and (max-width:767px) {
	.btn_area{
		width: 100%;
		margin: 0 auto 40px;
	}
}

.btn_tvcm{
	float: left;
	width: 314px;
	height: 65px;
	background-color: #E60012;
	border-radius: 10px;
	background-image: url(/error/imgs/btn_tvcm_pc.png);
	background-repeat:no-repeat;
	background-position: 30% 50%;
}

@media screen and (max-width:767px) {
	.btn_tvcm{
		width: 43%;
		margin: 0 0 0 15px;
		background-image: url(/error/imgs/btn_tvcm_sp.png);
		background-size: 28%;
		background-position: 5% 50%;
	}
}

.btn_pkg{
	float: left;
	width: 314px;
	height: 65px;
	margin: 0 20px;
	background-color: #E60012;
	border-radius: 10px;
	background-image: url(/error/imgs/btn_pkg_pc.png);
	background-repeat:no-repeat;
	background-position: 15% 50%;
}

@media screen and (max-width:767px) {
	.btn_pkg{
		float: right;
		width: 43%;
		margin: 0 15px 0 0;
		background-image: url(/error/imgs/btn_pkg_sp.png);
		background-size: 28%;
		background-position: 5% 50%;
	}
}

.btn_recipe{
	float: left;
	width: 314px;
	height: 65px;
	background-color: #E60012;
	border-radius: 10px;
	background-image: url(/error/imgs/btn_recipe_pc.png);
	background-repeat:no-repeat;
	background-position: 31% 50%;
}

@media screen and (max-width:767px) {
	.btn_recipe{
		float: left;
		width: 43%;
		margin-top: 4%;
		margin-left: 50%;
		background-image: url(/error/imgs/btn_recipe_sp.png);
		background-size: 28%;
		background-position: 5% 50%;
		transform: translate(-50%, 0%);
	}
}

.btn_tvcm p,
.btn_pkg p,
.btn_recipe p{
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
}

@media screen and (max-width:767px) {
	.btn_tvcm p{
		font-size: 18px;
	}
}

@media screen and (max-width:767px) {
	.btn_pkg p{
		font-size: 16px;
		letter-spacing: 0;
		margin-left: 20px;
	}
}

@media screen and (max-width:767px) {
	.btn_recipe p{
		font-size: 16px;
		letter-spacing: 0;
		margin-left: 20px;
	}
}

.btn_tvcm p a,
.btn_pkg p a,
.btn_recipe p a{
	display: block;
	width: 314px;
	padding: 20px 0;
	color: #fff;
	text-indent: 30px;
}

@media screen and (max-width:767px) {
	.btn_tvcm p a,
	.btn_pkg p a{
	width: 100%;
	padding: 25px 0;
	}

	.btn_recipe p a{
	width: 75%;
	padding: 25px 0;
	}
}

/* .btn_pkg{
	float: right;
} */

.readerror {
	text-align:center;
	padding:30px 0;
	color:#3a2900;
	line-height: 2;
}

.readerror h1{
	text-align:left;
	padding-left: 8px;
    padding-bottom: 6px;
    min-height: 18px;
    font-size: 125%;
    font-weight: bold;
    background-image: url(/common/images/2010/heading1_bg.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
    margin: 20px 0;
}

#mainContents .activeSearch {
    opacity: 1;
    visibility: visible;
    height: 65px;
    padding-top: 0 !important;
    margin-bottom: 72px;
}

.boxSearch_area {
    width: 100%;
    height: 36px !important;
    background-color: #fff;
    transition: all 300ms 300ms ease;
    opacity: 0;
    text-align: center;
	z-index: 100;
	border: none;
}

.boxSearch_area form {
    border: 1px solid #cecece;
    width: 550px;
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    padding: 4px 0 0 5px;
}

@media screen and (max-width:767px) {
	.boxSearch_area form {
		width: 85%;
	}
}

@media screen and (max-width:767px) {
	#mainContents .activeSearch{
		padding: 0 ;
		margin-bottom: 40px;
	}
}

#mainContents .boxSearch_area.activeSearch input[type="text"] {
    height: 30px;
}

.boxSearch_area input[type="text"] {
    width: 500px;
    height: 0;
    transition: all 300ms 300ms ease;
    margin: 0;
    padding: 0;
    border: none;
    display: block;
    float: left;
}

@media screen and (max-width:767px) {
	.boxSearch_area input[type="text"]{
		width: 100%;
	}
}


.boxSearch_area button {
    width: 50px;
    height: 32px;
    background: none;
    border: 0;
    position: absolute;
    top: 1px;
    right: 0;
    cursor: pointer;
}

@media screen and (max-width:767px) {
	.boxSearch_area button {
		width: auto;
	}
}

.ttlWithBtn{
	max-width: 100%;
	padding: 0;
}



.ttlWithBtn .mainContentsIn .ttlType2:after {
	background-color:#fff;
	display: none;
}

.ttlWithBtn .mainContentsIn .ttlType2:before {
    background-color: #fff;
	display: none;
}

.ttlWithBtn .footerArea:before{
	background: none;
}

.readerror p{
	margin: 0 10px 30px 10px;
}

.readerror p a {
    color: #000;
    text-decoration: underline;
}

.readerror_recipe {
	width:620px;
	text-align:left;
	margin:0 auto;
	padding-bottom:30px;
}

div#pageTop {
    display: none;
}

div#footer ul{
	font-size: 84%;
}

div#footer address {
    font-size: 65% !important;
}



.error_menuArea{
	position:relative;
	margin-bottom:0;
}
.error_menuArea .linkArea{
	display:block;
	width:100%;
	margin:0;
}
.error_menuArea .linkArea .linkAreaIn{
	width:100%;
	display: table;
}
.error_menuArea .linkArea .linkAreaIn + .linkAreaIn{
	margin-top:30px;
}
.error_menuArea .linkArea .linkAreaIn .links{
	display: table-cell;
	width:17%;
	text-align:left;
}
.error_menuArea .linkArea .linkAreaIn .links .ttlType2{
	margin:2.2em 0 1.6em;
	font-size:14px;
	line-height:1.15;
	padding: 0;
}
.error_menuArea .linkArea .linkAreaIn .links .ttlType2:first-child{
	margin-top:0;
}
.error_menuArea .linkArea .linkAreaIn .links .ttlType2 a{
	font-weight:bold;
}
.error_menuArea .linkArea .linkAreaIn .links ul{
	font-size:12px;
}
.error_menuArea .linkArea .linkAreaIn .links ul li{
	margin-bottom:12px;
	font-size:100%;
	line-height:1.15;
}
.error_menuArea .linkArea .linkAreaIn .links ul li:last-child{
	margin-bottom:0;
}
.error_menuArea .linkArea .linkAreaIn .links ul li:before{
	content: "・";
}
.error_menuArea .linkArea .linkAreaIn .links a{
	color:#333;
	text-decoration:none;
	margin:0;
	padding:0;
}
.error_menuArea .linkArea .linkAreaIn .links a:hover{
	text-decoration:underline;
}

@media screen and (max-width:1023px) {
	.error_menuArea .linkArea .linkAreaIn{
		width:100%;
		display: block;
	}
	.error_menuArea .linkArea .linkAreaIn + .linkAreaIn{
		margin-top:0;
	}
	.error_menuArea .linkArea .linkAreaIn .links{
		display: inline-block;
		width:45%;
		text-align:left;
		vertical-align: top;
		margin-bottom: 20px;
	}
	.error_menuArea .linkArea .linkAreaIn .links .ttlType2{
		margin-bottom: 13px;
	}
}
.error_groupLogo {
	border: 1px solid #000000;
    position: relative;
	width: 260px;
	padding: 0;
	clear: both;
}
.error_groupLogo a{
	display: block;
	padding: 17px;
}

.error_groupLogo a img{
	width:180px;
	height:auto;
	vertical-align:top;
}
@media screen and (max-width:767px) {
	 .error_groupLogo{
		width: 90%;
		margin: 20px auto 0;
	}
}
.ttlWithBtn .linkAreaIn .ttlType2:before,
.ttlWithBtn .linkAreaIn .ttlType2:after{
	background: none;
}
#mainContents .external::after{
	content:"";
	display:inline-block;
	margin-top:-.2em;
	margin-left:.4em;
	width:.8em;
	height:.7em;
	vertical-align:middle;
	background:url(/common/images/2017/icon_link_external-red.png) no-repeat 50% 50%;
	-webkit-background-size:.8em .7em;
	background-size:.8em .7em;
}
.error_menuArea ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

.error_products_btn {
	display: block;
	width: 275px;
	margin: 0 auto;
	line-height: 0;
}
@media screen and (max-width:767px) {
	.error_products_btn {
		width: 57.5%;
	}
}

.error_products_btn img{
	width: 100%;
	height: auto;
}

.readerror p.error_products_txt2 {
	font-size: 16px;
	margin-top: 22px;
}
@media screen and (max-width:767px) {
	.readerror p.error_products_txt2 {
		font-size: 14px;
	}
}

/* .clearfix */
.cf::after{
	content:" ";
	display:table;
}
/* EOF */
